OpenJPEG 'lib/openjp2/t2.c' Remote Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 100550
Class: Boundary Condition Error
CVE: CVE-2017-14039
Remote: Yes
Local: No
Published: Aug 28 2017 12:00AM
Updated: Aug 28 2017 12:00AM
Credit: Agostino Sarubbo
Vulnerable: OpenJPEG OpenJPEG 2.2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus